为什么我所有的下载软件都不能用?

为当前最终发行版之前的所有版本提供支持
回复
头像
Bessel
帖子: 96
注册时间: 2007-08-08 16:12
送出感谢: 0
接收感谢: 0
联系:

为什么我所有的下载软件都不能用?

#1

帖子 Bessel » 2008-08-23 2:02

除了firefox自带的功能和downthemall以外,电驴,bt,d4x,wget都不能用,下载进度不是不启动就是总为零.。这些软件都是按照网上说的配置的。

是不是我的网络配置那里有问题?请高手指点。谢谢
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 想入非非 » 2008-08-23 3:52

应该是你找的下载源有问题。。。。
你wine一个迅雷国际版看看 :?
Ubuntu User
头像
Bessel
帖子: 96
注册时间: 2007-08-08 16:12
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Bessel » 2008-08-23 17:21

谢谢。
我wine了国际版的迅雷,可以下载东西了。为什么linux自己的下载软件不能用呢?我该怎么改呢?
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 想入非非 » 2008-08-23 19:28

应该是下载源的问题,或者你再安装一个kget试一试,kde的指定下载工具
sudo apt-get install kget
Ubuntu User
头像
jarodlau
帖子: 501
注册时间: 2005-09-06 20:34
送出感谢: 3 次
接收感谢: 1 次
联系:

#5

帖子 jarodlau » 2008-08-23 19:32

说明你的具体网络情况

是否用了代理?是否共享上网?

什么都没有,让人怎么给你分析?
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#6

帖子 luojie-dune » 2008-08-23 20:35

下载链接问题。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
Bessel
帖子: 96
注册时间: 2007-08-08 16:12
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 Bessel » 2008-08-23 21:04

谢谢。
我没有动我的网络配置,装好之后就是这样了。
我现在在法国,刚才google了一下,法国网络禁用了bt,emule。不知为什么还能用迅雷来下载emule和bt的资源?我该怎么做,才能测试一下那些端口被封了呢?
头像
Bessel
帖子: 96
注册时间: 2007-08-08 16:12
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 Bessel » 2008-08-23 22:06

谢谢各位。
我刚才在别人的windows下测试了,bt软件不能用,extrem也不能用。只有国产的迅雷,emule可以用。看来这里确实是封了p2p的端口。还好不是俺的ubuntu的有问题。
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#9

帖子 delectate » 2008-08-23 22:51

Bessel 写了:谢谢各位。
我刚才在别人的windows下测试了,bt软件不能用,extrem也不能用。只有国产的迅雷,emule可以用。看来这里确实是封了p2p的端口。还好不是俺的ubuntu的有问题。
明显网通做法……
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#10

帖子 luojie-dune » 2008-08-23 22:55

不知道,不用bt和emule
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
回复

回到 “老旧版本支持”